Page MenuHomeFreeBSD

xDMA support for atse(4)
ClosedPublic

Authored by br on Feb 15 2017, 4:18 PM.

Details

Test Plan

tested with SoftDMA® and mSGDMA engines

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

br updated this revision to Diff 25229.Feb 15 2017, 4:18 PM
br retitled this revision from to xDMA support for atse(4).
br updated this object.
br edited the test plan for this revision. (Show Details)
br updated this revision to Diff 25420.Feb 20 2017, 3:03 PM
br updated this revision to Diff 25432.Feb 20 2017, 4:26 PM
br updated this revision to Diff 25483.Feb 21 2017, 6:10 PM
br updated this revision to Diff 25526.Feb 22 2017, 2:16 PM
br updated this revision to Diff 26827.Mar 30 2017, 2:24 PM
br added a reviewer: rwatson.
br updated this revision to Diff 26966.Apr 3 2017, 2:15 PM
rwatson added a reviewer: bz.Apr 3 2017, 2:29 PM
br updated this revision to Diff 27088.Apr 5 2017, 10:13 AM

prep_sg changed: add maxnsegs parameter

This revision was not accepted when it landed; it landed in state Needs Review.Apr 13 2018, 3:59 PM
This revision was automatically updated to reflect the committed changes.